.container {
    width: 200px;
    height: 400px;
    background-color: gray;
    color: white;
    position: relative;
}
.item1 {
    background-color: black;
    color: white;
    height: 150px;
    width: 130px;
    position: absolute;
    left: 130px;
    bottom: 0;
}
.item2 {
    background-color: rgb(185, 179, 179);
    color: white;
    height: 100px;
    width: 100px;
    position: relative;
    top: 70px;
    right: 50px;
}